Subject: PAR pattern flashing?
From: [email-masked] (John Ferrel)
To: [email-masked]
Date: Tue, 15 Aug 1995 15:32:32 -0700

I have rendered a couple of animations to my PAR and when I play them back
at 30 FPS it flashes a "funny" (or not so) checkerboard (red & blue) every
couple of frames.  This doesn't appear at slower playback rates.  My block
limit is set as high as allowed (according to documentation) and Q factor at
23.  I am using a Seagate 540 MB drive.  What am I doing wrong?
TIA,
 John
+++++++++++++++++++++++++++++++++++++++++++++++++
John Ferrel         [email-masked]
Rm# 259
University of Missouri Research Reactor
Reactor Park
Columbia, MO 65211
(314) 882-5248 or 5338 Work
(314) 443-0077         Home

--
[email-masked] (John Ferrel) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]